#ifndef KROSSIDOCUMENT_H
#define KROSSIDOCUMENT_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class IDocument; }
namespace Handlers
{
	QVariant _kDevelopIDocumentHandler(void* type);
	QVariant kDevelopIDocumentHandler(KDevelop::IDocument* type);
	QVariant kDevelopIDocumentHandler(const KDevelop::IDocument* type);

}

#endif
